Subject: Re: [PATCH] inet_diag: fix panic when unload inet_diag

From: Gao feng <[email-masked]>
Date: Tue, 25 Sep 2012 15:27:17 +0800

于 2012年09月25日 15:20, Gao feng 写道:
> It's need to modify netlink_dump_start not only wrap netlink_dump_start.

maybe it's better to add a struct module *module in struct netlink_callback..